package bdi4jade.examples.undo.domain.predicate;

import bdi4jade.examples.undo.domain.Alarm;
import bdi4jade.extension.remediation.logics.UnaryPredicate;

/**
 * @author jgfaccin
 *
 */
public class TakeOff extends UnaryPredicate<Alarm> {

	private static final long serialVersionUID = -2757310546447891714L;

	public TakeOff(Alarm alarm) {
		super(alarm);
	}
	
}
